hasSubsequent

P47020
predicate

Indicates that one entity occurs, appears, or is positioned after another in a defined sequence or order.

All labels observed (20)

Label Occurrences
hasFollowingEvent 8
hasLevelAfter 6
hasSuccessorInFestivalDirection 6

Description generation (PDg)

The one-sentence description above was generated by prompting gpt-5.1 with the predicate name and this instruction.

Instruction
Given a predicate that represents a relationship or action between entities, generate a one-sentence description explaining its meaning.  
# Instructions
Focus on describing the relationship, not the entities themselves. 
# Response Format
Begin the description with \' Indicates...\'
Input
Predicate: hasSubsequent
Generated description
Indicates that one entity occurs, appears, or is positioned after another in a defined sequence or order.

Sample triples (48)

Subject Object
Grammy Award for Best Rap Album annual winners list ⓘ
Siege of Vienna (1529) continued Ottoman–Habsburg frontier warfare via predicate surface "hasFollowingEvent" ⓘ
Siege of Vienna (1529) Long War between the Habsburgs and Ottomans via predicate surface "hasFollowingEvent" ⓘ
linked to: Long Turkish War
Mashed Potato Time Gravy (For My Mashed Potatoes) via predicate surface "hasSuccessorSingle" ⓘ
Reformation in the Palatinate Calvinist Reformation in the Palatinate via predicate surface "hasLaterPhase" ⓘ
Boer–Zulu conflicts 1870s via predicate surface "hasLaterEvents" ⓘ
Boer–Zulu conflicts 1880s via predicate surface "hasLaterEvents" ⓘ
Gauss–Matuyama geomagnetic reversal Matuyama reversed chron via predicate surface "hasFollowingEvent" ⓘ
Old Oswestry Hillfort Middle Iron Age via predicate surface "hasLaterPhase" ⓘ
Old Oswestry Hillfort Late Iron Age via predicate surface "hasLaterPhase" ⓘ
César Award for Best Cinematography annual winners list ⓘ
Minbar of the Prophet successive imams of Al-Masjid an-Nabawi via predicate surface "hasLaterUsers" ⓘ
RFC 1653 RFC 1901 via predicate surface "hasSuccessorSpecification" ⓘ
Fourth Fitna Abbasid–Byzantine wars (9th century phase) via predicate surface "hasFollowingEvent" ⓘ
Fourth Fitna Zanj Rebellion via predicate surface "hasFollowingEvent" ⓘ
Federalist No. 9 Federalist No. 10 via predicate surface "hasSequenceFollowedBy" ⓘ
European Film Award for Best Actress European Film Award for Best European Actress (historical naming variations) ⓘ
Golden Melody Award for Best Mandarin Male Singer annual winners list ⓘ
Mughal War of Succession reign of Aurangzeb via predicate surface "hasFollowingEvent" ⓘ
Parlophone PMC 1206 (mono) Parlophone PCS 3045 (stereo) via predicate surface "hasSuccessorRelease" ⓘ
The Sentinel various Clarke short story collections via predicate surface "hasLaterCollection" ⓘ
Latvian Higher League European competition qualifiers for top clubs via predicate surface "hasSubsequentStage" ⓘ
Hampton High further education via predicate surface "hasLevelAfter" ⓘ
Hampton High higher education via predicate surface "hasLevelAfter" ⓘ
ICE RFC 8445 via predicate surface "hasSuccessorSpecification" ⓘ
FIFA Women's World Cup Golden Ball Silver Ball via predicate surface "hasSubsequentPlaces" ⓘ
FIFA Women's World Cup Golden Ball Bronze Ball via predicate surface "hasSubsequentPlaces" ⓘ
Asr no emphasized sunnah after (majority view) via predicate surface "hasSunnahAfter" ⓘ
Symphony No. 3 in F minor "Irish" A-flat major via predicate surface "hasSubsequentKeyAreas" ⓘ
Symphony No. 3 in F minor "Irish" F major via predicate surface "hasSubsequentKeyAreas" ⓘ
Commack Middle School high school via predicate surface "hasLevelAfter" ⓘ
murder of William McKinley death of William McKinley on 1901-09-14 via predicate surface "hasSubsequentEvent" ⓘ
murder of William McKinley trial of Leon Czolgosz via predicate surface "hasSubsequentEvent" ⓘ
linked to: Leon Czolgosz
murder of William McKinley execution of Leon Czolgosz via predicate surface "hasSubsequentEvent" ⓘ
RFC 1442 RFC 1902 via predicate surface "hasSuccessorInSeries" ⓘ
Fischer Middle School high school via predicate surface "hasLevelAfter" ⓘ
Age of Anxiety I Age of Anxiety II via predicate surface "hasSubsequentMovement" ⓘ
Preppy Killer later drug-related arrests of Robert Chambers via predicate surface "hasSubsequentEvents" ⓘ
Wagner family Katharina Wagner via predicate surface "hasSuccessorInFestivalDirection" ⓘ
Wagner family Eva Wagner-Pasquier via predicate surface "hasSuccessorInFestivalDirection" ⓘ
Wagner family Wolfgang Wagner via predicate surface "hasSuccessorInFestivalDirection" ⓘ
Wagner family Wieland Wagner via predicate surface "hasSuccessorInFestivalDirection" ⓘ
Wagner family Siegfried Wagner via predicate surface "hasSuccessorInFestivalDirection" ⓘ
Wagner family Cosima Wagner via predicate surface "hasSuccessorInFestivalDirection" ⓘ
War with Henry VI, Holy Roman Emperor consolidation of Hohenstaufen rule in Sicily via predicate surface "hasFollowingEvent" ⓘ
War with Henry VI, Holy Roman Emperor reign of Frederick II, Holy Roman Emperor, in Sicily via predicate surface "hasFollowingEvent" ⓘ
Callisburg Middle School high school via predicate surface "hasLevelAfter" ⓘ
Eastchester Middle School high school via predicate surface "hasLevelAfter" ⓘ